<!-- KV920 Menu -  3  3 2009 -->

<root topTextAni="off" lockStr_kr="lock" carrier="CT">

	<!-- ##### Top1 ##### -->
	<item id="2" str="Communicate">
		<item id="6" str="eSurfing">
			<item id="117" str="189 E-mail"/>
			<item id="118" str="i Music"/>
			<item id="119" str="Download"/>
			<item id="122" str="Vnet"/>
			<item id="120" str="UTK"/>
			<item id="121" str="iTV"/>
			<item id="125" str="Local Search"/>
		</item>
		<item id="7" str="Dialing"/>
		<item id="8" str="Speed dials"/>
		<item id="9" str="Contacts">
			<item id="138" str="Add new"/>
			<item id="137" str="Search"/>
			<item id="140" str="Recent search"/>
			<item id="139" str="Group manager"/>
			<item id="106" str="Own number"/>
			<item id="141" str="Copy"/>
			<item id="142" str="Move"/>
			<item id="143" str="Delete all"/>
			<item id="145" str="Storage status"/>
			<item id="144" str="Contacts settings"/>
		</item>
		<item id="10" str="Call manager">
			<item id="147" str="Call history"/>
			<item id="148" str="Call duration"/>
			<item id="149" str="Blocked call"/>
			<item id="151" str="Call settings"/>
		</item>
		<item id="11" str="Messages">
			<item id="35" str="Write message"/>
			<item id="36" str="Inbox"/>
			<item id="37" str="Archive in UIM"/>
			<item id="38" str="Outbox"/>
			<item id="39" str="Drafts"/>
			<item id="40" str="WAP Msg"/>
			<item id="41" str="Voice"/>
			<item id="42" str="Templates"/>
			<item id="43" str="Delete messages"/>
			<item id="44" str="Spam message"/>
			<item id="45" str="Message settings"/>
		</item>
		<item id="12" str="Customer Service">
			<item id="110" str="Mobile e-hall"/>
			<item id="112" str="My Subscription"/>
			<item id="113" str="PRL Update"/>
			<item id="109" str="Customer Hotline"/>
			<item id="114" str="Global Hotline"/>
			<item id="115" str="Phone Service Guide"/>
		</item>
	</item>

	<!-- ##### Top2 ##### -->
	<item id="3" str="Entertainment">
		<item id="13" str="Web"/>
		<item id="14" str="My Stuff">
			<item id="49" str="Images"/>
			<item id="50" str="Movies"/>
			<item id="51" str="Sounds"/>
			<item id="52" str="VCards"/>
			<item id="54" str="External U_Disc"/>
			<item id="55" str="Contents explorer"/>
		</item>
		<item id="15" str="Camera">
			<item id="156" str="Take photo/video"/>
			<item id="157" str="Album"/>
			<item id="159" str="Edit photo"/>
			<item id="160" str="Camera settings"/>
		</item>
		<item id="16" str="MP3">
			<item id="441" str="MP3 player"/>
			<item id="442" str="My playlist"/>
			<item id="443" str="MP3 settings"/>
		</item>
		<item id="18" str="VOD">
			<item id="434" str="VOD inbox"/>
			<item id="437" str="VOD settings"/>
		</item>
		<item id="19" str="Games">
			<item id="417" str="Download games"/>
			<item id="415" str="BrainTeaser"/>
			<item id="416" str="Eye shot"/>
			<item id="418" str="Touch!Mini mini"/>
			<item id="419" str="Mtoy"/>
		</item>
		<item id="20" str="Doc. viewer"/>
	</item>

	<!-- ##### Top3 ##### -->
	<item id="4" str="Utilities">
		<item id="21" str="Best Tone">
			<item id="125" str="Local Search"/>
			<item id="126" str="Map Service"/>
			<item id="127" str="Air Ticket Booking"/>
			<item id="128" str="Hotel Booking"/>
			<item id="129" str="Restaurant Booking"/>
			<item id="130" str="Calling Secretary"/>
			<item id="131" str="Switchboard Service"/>
			<item id="133" str="Call 118114"/>
		</item>
		<item id="22" str="Organizer">
			<item id="58" str="Schedule"/>
			<item id="179" str="To-do"/>
			<item id="181" str="Text memo"/>
			<item id="180" str="D-Day"/>
			<item id="184" str="Privacy book"/>
			<item id="60" str="Search data"/>
		</item>
		<item id="23" str="Alarm"/>
		<item id="24" str="Voice recorder">
			<item id="421" str="Record new"/>
			<item id="422" str="Voice records"/>
			<item id="423" str="Recorder settings"/>
		</item>
		<item id="26" str="Dictionary">
			<item id="458" str="Search word"/>
			<item id="459" str="Search list"/>
			<item id="460" str="Vocabulary"/>
			<item id="465" str="My word"/>
			<item id="466" str="Review test"/>
			<item id="468" str="Color set"/>
		</item>
		<item id="27" str="Calculator"/>
		<item id="28" str="Tools">
			<item id="161" str="Unit converter"/>
			<item id="162" str="World time"/>
			<item id="163" str="Stop watch"/>
			<item id="123" str="Bookmarks"/>
		</item>
	</item>

	<!-- ##### Top4 ##### -->
	<item id="5" str="Settings">
		<item id="29" str="Sounds/Vib">
			<item id="82" str="Manner mode"/>
			<item id="83" str="Alert type"/>
			<item id="84" str="Ring tone"/>
			<item id="86" str="Message tone"/>
			<item id="87" str="Sound effects"/>
			<item id="88" str="Hourly signals"/>
			<item id="89" str="System alerts"/>
			<item id="90" str="Vib settings"/>
		</item>
		<item id="30" str="Display">
			<item id="91" str="Home screen"/>
			<item id="95" str="Font"/>
			<item id="96" str="Phone theme"/>
			<item id="98" str="Dial font"/>
			<item id="93" str="Backlight"/>
			<item id="94" str="Power save mode"/>
		</item>
		<item id="31" str="Phone settings">
			<item id="100" str="Protection"/>
			<item id="101" str="Security"/>
			<item id="104" str="语言-Language"/>
			<item id="105" str="Entry type"/>
			<item id="102" str="Flight mode"/>
			<item id="107" str="Time format"/>
			<item id="124" str="Data service settings"/>
			<item id="103" str="Memory status"/>
			<item id="801" str="Version information"/>
		</item>
		<item id="32" str="Touch settings">
			<item id="85" str="Touch screen effect"/>
			<item id="108" str="Calibration"/>
		</item>
		<item id="33" str="Bluetooth">
			<item id="164" str="Turn on/off"/>
			<item id="166" str="Search devices"/>
			<item id="167" str="Paired devices"/>
			<item id="168" str="BT settings"/>
		</item>
		<item id="34" str="USB connection"/>
	</item>
</root>
